This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 441203 - [zhcon] The input methods other than the default one were not changable for use.
[zhcon] The input methods other than the default one were not changable for use.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: zhcon (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 02:18 EDT by Caius Chance
Modified: 2008-09-10 03:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 02:49:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-04-07 02:18:39 EDT
Description of problem:
The input methods other than the default one were not changable for use.

Version-Release number of selected component (if applicable):
zhcon-0.2.6-8.fc9.i386

How reproducible:
Always.

Steps to Reproduce:
0. Install zhcon.
1. Login into console environment (not terminals in GUI).
2. Run zhcon.
3. Ctrl+Space to start input state.
4. Ctrl+Alt+[NUM] for different non-default input methods.
5. Check the result.
  
Actual results:
No response for hotkeys.

Expected results:
Changes to corresponding input methods.

Additional info:
The input method spec part in /etc/zhcon.conf looks a bit weird.
Comment 1 Hu Zheng 2008-04-07 02:56:19 EDT
Reported to upstream presently.

http://sourceforge.net/tracker/index.php?func=detail&aid=1936476&group_id=27400&atid=390223
Comment 2 Bug Zapper 2008-05-14 05:00:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-07-15 01:57:03 EDT
zhcon-0.2.6-9.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-07-15 01:58:02 EDT
zhcon-0.2.6-9.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-07-17 10:19:31 EDT
zhcon-0.2.6-9.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zhcon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6455
Comment 6 Fedora Update System 2008-07-28 03:46:58 EDT
zhcon-0.2.6-10.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-07-28 03:48:39 EDT
zhcon-0.2.6-10.fc9 has been submitted as an update for Fedora 9
Comment 8 Tony Fu 2008-09-09 23:18:54 EDT
requested by Jens Petersen (#27995)
Comment 9 Fedora Update System 2008-09-10 02:48:59 EDT
zhcon-0.2.6-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-09-10 03:03:38 EDT
zhcon-0.2.6-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.